/* 标准许可下云，应用黑名单  */
DELETE FROM T_META_EntityBlacklist WHERE FID = 100;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (100,1,'/UKM39SM=SKN','bos_user_quickentry','base'); 


/* 星空（中小企业）许可下云，应用，单据黑名单  */

DELETE FROM T_META_CloudBlacklist WHERE FID = 1;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (1,2,'SCMC','/I7NEN/7XUFC');
DELETE FROM T_META_CloudBlacklist WHERE FID = 2;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (2,2,'TMC','/LOQO9724P0L');
DELETE FROM T_META_CloudBlacklist WHERE FID = 3;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (3,2,'EPM','/NJ0YCXLS/5V');
DELETE FROM T_META_CloudBlacklist WHERE FID = 4;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (4,2,'de','/YAW66NO0CNV');
DELETE FROM T_META_CloudBlacklist WHERE FID = 5;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (5,2,'HR','11FWSEDXBS99');
DELETE FROM T_META_CloudBlacklist WHERE FID = 6;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (6,2,'PUR','d746ccf2000145ac');
DELETE FROM T_META_CloudBlacklist WHERE FID = 7;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (7,2,'DRP','TJZXY=58YIB');
DELETE FROM T_META_CloudBlacklist WHERE FID = 8;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (8,2,'EC','WBEM7AE/D66');
DELETE FROM T_META_CloudBlacklist WHERE FID = 9;
INSERT INTO T_META_CloudBlacklist(FID,FPRODUCT,FCLOUDNUM,FCLOUDID) VALUES (9,2,'DEMO','WR/+=X74SFD');


DELETE FROM T_META_AppBlacklist WHERE FID = 1;
INSERT INTO T_META_AppBlacklist(FID,FPRODUCT,FAPPNUM,FAPPID) VALUES (1,2,'cm','11H66HLOX4IC');
DELETE FROM T_META_AppBlacklist WHERE FID = 2;
INSERT INTO T_META_AppBlacklist(FID,FPRODUCT,FAPPNUM,FAPPID) VALUES (2,2,'ssc','83bfebc8000020ac');
DELETE FROM T_META_AppBlacklist WHERE FID = 3;
INSERT INTO T_META_AppBlacklist(FID,FPRODUCT,FAPPNUM,FAPPID) VALUES (3,2,'cal','/KIUHEXROK3D');
DELETE FROM T_META_AppBlacklist WHERE FID = 4;
INSERT INTO T_META_AppBlacklist(FID,FPRODUCT,FAPPNUM,FAPPID) VALUES (4,2,'som','/K1N3DDJX/R9');


DELETE FROM T_META_EntityBlacklist WHERE FID = 1;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (1,2,'54811fdd000001ac','perm_superuser','base');
DELETE FROM T_META_EntityBlacklist WHERE FID = 2;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (2,2,'R83OCHDTS/8 ','perm_superusercard','base');
DELETE FROM T_META_EntityBlacklist WHERE FID = 3;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (3,2,'/DZ/Y8VUR/ZI','perm_bizrole','base');
DELETE FROM T_META_EntityBlacklist WHERE FID = 4;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (4,2,'/DZ/Y8VUR/ZI','gl_voucherfiling','iep');
DELETE FROM T_META_EntityBlacklist WHERE FID = 5;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (5,2,'=GLY4=RWTY3','gl_acnotice','gl');
DELETE FROM T_META_EntityBlacklist WHERE FID = 6;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (6,2,'0=0VLGV9QQQS','gl_cfnotice','gl');
DELETE FROM T_META_EntityBlacklist WHERE FID = 7;
INSERT INTO T_META_EntityBlacklist(FID,FPRODUCT,FENTITYID,FENTITYNUM,FAPPNUM) VALUES (7,2,'RO/PR6085HG','gl_periodclosemonitor','gl');